Subject: Re: [lojban] Re: [Announcement] The Alice Translation Has Moved And Changed

From: John Cowan <[email-masked]>
Date: Thu, 10 Oct 2002 16:48:59 -0400 (EDT)

G. Dyke scripsit:

> I should point out on this topic that I *am* going through Alice, with what
> might turn out to be a reasonably fine tooth comb. I've only posted two
> paragraphs so far on twiki.

Umm, most people don't comb their teeth. It's "fine-toothed comb",
cmalu seldenci komcu, not cmalu ke denci komcu.

-- 
John Cowan [email-masked] www.ccil.org/~cowan www.reutershealth.com
"If I have seen farther than others, it is because I am surrounded by dwarves."
--Murray Gell-Mann